/* xl - DESKTOP STYLES */
/*======================================================================================*/
/*C A R R U S E L M O B I L*/
.img-header img {
  border-radius: 15px;
}
.content-carrusel_cunstome .wpb_wrapper.vc_column-inner {
  display: none;
}
/* xs - SMARTPHONE PORTRAIT STYLES */
@media (max-width: 479px) {
  /*======================================================================================*/
  /*C A R R U S E L M O B I L*/
  #Desktop-banners {
    display: none;
  }
  .content-carrusel_cunstome .wpb_wrapper.vc_column-inner {
    display: flex;
    flex-wrap: nowrap;
    margin: 0;
    padding: 0;
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    overflow-scrolling: touch;
    -webkit-overflow-scrolling: touch;
  }
  .Img-carrusel_cunstome {
    flex: 0 0 100%;
    scroll-snap-align: start;
  }
  .Img-carrusel_cunstome img {
    width: calc(100% - 5px);
  }
  .-content-carrusel_cunstome .wpb_wrapper.vc_column-inner {
    justify-content: start;
    overflow-x: auto;
    overflow-scrolling: touch;
    -webkit-overflow-scrolling: touch;
  }
  .content-carrusel_cunstome .wpb_wrapper.vc_column-inner::-webkit-scrollbar {
    display: none;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F5069-scss-desktop.scss%22%2C%22wp-content%2Fcustom_codes%2F5069-scss-mobile-p.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAAA%3BAAAA%3BACEA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BADNA%3BAAIA%3BAAAA%3BAAAA%3BAEHA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%22%7D */